.align_left {
	text-align: left;
}

.automargin {
   margin-left: auto;    /* Allows the table to center */
   margin-right: auto;   /* Allows the table to center */
}

.big {
	 font-size:larger;
 }

.border1px {
	border: 1px;
}

.center {
  text-align: center;
}

.fullWidth {
	width:100%;
}



.mainbodyimage {
    background-image:url('images/VVLogoBXS.png');
}

.mainbodyimageCust {
    background-image:url('./images/VVLogoBMini.png');
}


.padsides10 {
   padding-left: 10px;
   padding-right: 10px;
}

.padleft10 {
   padding-left: 10px;
}

.pagebreakbefore {
	page-break-before: always;
}
	 
.page2bodyimage { 
	 background-image:url('images/VVLogo002.png');;
}
	 
.page2bodyimageCust { 
	 background-image:url('./images/VVLogo002.png');
}

.right {
text-align: right;
}

.small {
font-size: smaller;
}
	 
/* For close text */
.tight   {
border: none;
margin: 0px 0px 0px 0px;
padding-top:0px;
line-height:1em;
}

.tiny {
font-size: xx-small;
}

/* VVLogo based measurements */
.hXL {
	 height:265px;
}
.hL {
	 height:446px;
}
.hM {
	 height:372px;
}
.hS {
	 height:309px;
}
.hXS {
	 height: 247px;
}
.hMini {
	 height:175px;
}

.hAuto {
	height: auto;
}



.wXL {
	 width:917px;
}
.wL {
	 width:720px;
}
.wM {
	 width:598px;
}
.wS {
	 width:494px;
}
.wXS {
	 width:392px;
}
.wMini {
	 width:273px;
}

.wAuto {
	width: auto;
}






	 
.blue {
	color : blue;
}

	 
.green {
	color : green;
}
	 
.orange {
	color : orange;
}

	 
.red {
	color : Red;
}

.parchmentBack {
	background-color: #f1eed8;
/*	background-color: #f1e9d2 darker but real parchment brown */
}


.dropShadow {
	text-shadow: 2px 2px #708090;
}

.inlineBlock {
	display: inline-block;
}

.valign_top {
	vertical-align: top;
}

.valign_middle {
   vertical-align: middle;	
}

	 
/* Link colors*/
a:link    { color: #420080 }
a:visited { color: #80003D }
a:active  { color:#CC3300 }


/* Minor Link colors*/
a.minor:link    { color: #8A2256;  text-decoration: none; }
a.minor:visited { color: #22898A;  text-decoration: none; }
a.minor:active  { color: #CC3300 }


/* Hidden Link */
a.hidden:link    { color: inherit; text-decoration: none; }
a.hidden:visited { color: inherit; text-decoration: none; }
a.hidden:active  { color: inherit; text-decoration: none; }


b.soft {
		color: #585858;
		font-weight: bold;
} 


body {
    background-repeat: no-repeat;
	 background-color: White;
	 background-position: top left; 
	 font-family: Georgia, Verdana, Arial, Helvetica,sans-serif; 
	 font-size: 10pt;
	 color: black;
	 border : none;
	 margin: 0 0 0 0;
	 }


div.allclear {
clear: both;
}
	 
/* Centered group */ 
div.centered {
	float: inherit;
	clear: inherit; 
	text-align: center;
	}
	
div.colleft {
	 width:45%;
	 float:left;	
	 border-right: 1px solid gray;
	 padding-right: 5px;
	 padding-left: 15px;	
	 }

div.colright {
	 width: 45%;
	 float: left;
	 border-left: 1px solid gray;
	 margin-left: -1px;
	 padding-right: 5px;
	 padding-left: 10px;	
	 }

div.rightSidebar {
	 width: 30%;
	 float: right;
	 margin-left: 2px;
	 padding-right: 5px;
	 padding-left: 5px;
	 border: medium double Navy;
 	 }

div.container
   {
   width:100%;
   margin:0px;
   border:none;
   line-height:150%;
   }

div.maincontent
   {
   margin-left:205px;
   border: none;
   }

div.pagecontent
   {
   margin-left:15px;
   border: none;
   }

div.header,div.footer
   {
   background-color:transparent;
   clear:left;
   }

div.masthead {
	background-color: #3B2D68;	/*Was #006500; then #F0FFFF*/
	vertical-align: middle;
	height: 190px;
	width: 100%;
/* background: url(images/votelordengravedfadesmalllow.gif) no-repeat right; */
	}
	
div.left
   {
   float:left;
   width: auto;
   margin:0;
   }
	
div.leftnav
   {
   float:left;
   width:172px;
   margin:0;
   }

div.right
   {
   float:right;
   width: auto;
   margin:0;
   }

div.banner
   {
	clear: both;
   }
	


div.margin {
	margin: 5px 10px;
	}


div.copy {
/*	position: relative;*/
	width: 80%;
	height: 100%;
	border-left-color: #640032;
	border-left-style: double;
	border-left-width: medium;
	border-right: none;
	border-bottom: none;
	border-top: none;
/*	margin-left: 5px;
	margin-right: 5px; */
	background: transparent;
	text-align: left;
	clear: right;
	float: right;
	}

div.lsidebar {
/*	position: relative; */
	width: 20%;
	height: 100%;
	float: left;
	border: none;
/*	border-right-color: Silver;
	border-right-style: double;
	border-right-width: medium;
	border-left: none;
	border-bottom: none;
	border-top: none;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;*/
	text-align: left;
	background-color: transparent;
	}

div.footer {
/*	position: relative;*/
	width: 100%;
	background: transparent;
	text-align: left;
	clear: both;
	border-top-color: Silver;
	border-top-style: solid;
	border-top-width: thin;
	border-right: none;
	border-left: none;
	border-bottom: none;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	background-color: transparent;
	color: #9E9E9E;
	font-size: small;
	}
	
div.footer_no_rule {
/*	position: relative;*/
	width: 100%;
	background: transparent;
	text-align: left;
	clear: both;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	background-color: transparent;
	color: #9E9E9E;
	font-size: small;
	}
	
/* Top level header */
h1 {
		text-align : left;
		font-size : 26pt;
		font-weight : bold;
		padding-top: 0;
		padding-bottom: 0;
		border : none;
	   background : transparent; 
		margin-top: 0;
		margin-bottom: 0;
	}
	

/* For banners */
h1.centered {
		text-align : center;
		font-size : 40pt;
		font-weight : bold;
		padding-top: 0;
		padding-bottom: 0;
		border : none;
	   background : transparent; 
		margin-top: 0;
		margin-bottom: 0;
	}

/* For banners */
h1.right {
		text-align : right;
		text-shadow: 2px 2px #708090;
		font-size : 40pt;
		font-weight : bold;
		padding-top: 0;
		padding-bottom: 0;
		border : none;
	   background : transparent; 
		margin-top: 0;
		margin-bottom: 0;
		margin-right: 25px;
	}


h2  {
	 font-size: 16pt;
	 text-align : left;
	 margin-bottom: 0;
	 margin-top: 0.5em;
	 padding-top: 0;
	 padding-bottom: 0;
	 border : none;
	 color:#000080;
	 background : White; 
	 }

h3  {
	 font-size: 20pt;
	 color:#000080;
	 }


h4  {
	 font-size: 12pt;
	 color:#000080;
	 margin-bottom: 0;
	 margin-top: 0.5em;
	 padding-top: 0;
	 padding-bottom: 0;
	 border : none;
	 }


/* Images with no border */
img.clean {
	border : none;
	background-color: transparent;
	}


img.cleanbaseline {
	border : none;
   vertical-align : baseline; 
	}

	
	
img.left{
   margin:0px 0px 0px 10px;
	border : none;
	float : left;
	}

  

/* Images on right*/
img.right {
   margin:0px 10px 0px 0px;
	border : none;
	float : right;
	} 

	
/* Images on right top */
img.righttop {
	margin-left : 0.25em; 
	margin-right : 0em;
	margin-top: 0em;
	margin-bottom: 0.25em;
	border : none;
	float : right;
	vertical-align : top; 
	} 



li {
	line-height: normal;
	margin-left: 25px;
	}

li.space {
	margin-top: 5px;
	}

	 
/* Default paragraph format */
p {
	font-size: 12pt;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
  }


/* Centered paragraph format */
p.centered {
	font-size: 10pt;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	text-align : center;
	background-color : transparent;
  }


/* For footers */
p.revision   {
	text-align : left;
	background-color : transparent;
	font-size : 9pt;
	color : Silver;
  }

/* For close text 
p.tight   {
border: none;
margin: 0px 0px 0px 0px;
line-height: 1em;
}
*/

/* Rules above and below links (underscored text) */
p.sandwitch {
	margin: 5px 0px 5px 0px;
	padding: 1px 3em 3px 2em;
	border-bottom: thin solid black;
	border-top: thin solid black;
	border-left: none;
	border-right: none;
	vertical-align: middle;
/*	text-space-collapse: collapse;
	text-height: text-size;*/
}


table.centered {
   margin-left: auto;    /* Allows the table to center */
   margin-right: auto;   /* Allows the table to center */
	border: solid;
	border-style: double double double double;
	border-color: GrayText;
	border-width: thick;
	padding: 20px;
	background-color: #F5F5F5;
	color: Black;
	}

table.selector {
   margin-left: 3em;    
	border: solid;
	border-style: double double double double;
	border-color: GrayText;
	border-width: thick;
	padding: 20px;
	background-color: #F5F5F5;
	color: Black;
	}

td.left {
        text-align: left;
        }

td.right {
        text-align: right;
        }
	 
th {
	background-color: transparent;
 	}
	
	
ul.tight {
	margin-top: 0px;
	margin-bottom: 5px;
	}
